export const hciCaretLeftShadow = {
  prefix: "hci",
  iconName: "caret-left-shadow",
  icon: [512, 512, [], "f112", "M387.9,3.1c-14.1-5.7-26.3-3.4-36.5,6.9l-57.8,58.7V34c0-14.9-7.1-25.2-21.2-31C267.3,1,262.5,0,258,0 c-8.2,0-15.5,3.3-22.1,10L17.1,231.9c-6.8,6.9-10.2,14.9-10.2,24.1s3.4,17.2,10.2,24.1L235.9,502c6.5,6.6,13.9,10,22.1,10 c4.5,0,9.3-1,14.4-3.1c14.1-5.7,21.2-16.1,21.2-31v-34.6l57.8,58.7c10.2,10.3,22.3,12.6,36.5,6.9c14.2-5.7,21.2-16.1,21.2-31V34.1 C409.1,19.1,402,8.8,387.9,3.1z M275.2,477.9c0,7.4-2.5,11-9.7,14c-2.8,1.1-5.4,1.7-7.5,1.7c-2.1,0-5.1-0.5-9-4.5l-218.9-222 c-3.4-3.4-4.9-6.9-4.9-11.2s1.5-7.8,4.9-11.2L249,22.8c3.9-4,6.9-4.5,9-4.5c2.2,0,4.7,0.6,7.5,1.7c7.2,2.9,9.7,6.6,9.7,14v53.2 L132.6,231.9c-6.8,6.9-10.2,14.9-10.2,24.1s3.4,17.2,10.2,24.1l142.7,144.7V477.9z"]
};
